@charset "UTF-8";

#video-nav {
	width: 20vw;
	height: 72px;
	position: absolute;
	top: 50vh;
	margin-top: -105px;
	margin-left: 18px;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
button {
	width: auto;
	height: 18px;
	position: absolute;
	left: 0;
	margin-left: -2px;
	border: 0;
	font-family: PlayfairDisplay-Italic;
	font-size: 15px;
	line-height: 18px;
	background-color: transparent;
}
#seek-bar {
	width: 20vw;
	height: 18px;
	margin-top: 54px;
}
#full-screen {
	margin-top: 18px;
}
#mute {
	display: none;
}
#volume-bar {
	display: none;
}
input[type=range] {
	-webkit-appearance: none;
	width: 100%;
	background-color: transparent;
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 4px;
	cursor: pointer;
	background-color: #000;
}
input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 12px;
	height: 12px;
	margin-top: -4px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	background-color: #FFF;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background-color: #000;
}
input[type=range]::-moz-range-track {
	width: 100%;
	height: 4px;
	cursor: pointer;
	background-color: #000;
}
input[type=range]::-moz-range-thumb {
	-webkit-appearance: none;
	width: 12px;
	height: 12px;
	margin-top: -4px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	background-color: #FFF;
}
input[type=range]::-ms-track {
	width: 100%;
	height: 4px;
	cursor: pointer;
	background-color: #000;
}
input[type=range]::-ms-fill-lower {
	background: #000;
}
input[type=range]::-ms-fill-upper {
	background: #000;
}
input[type=range]::-ms-thumb {
	-webkit-appearance: none;
	width: 12px;
	height: 12px;
	margin-top: -4px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	background-color: #FFF;
}
input[type=range]:focus::-ms-fill-lower {
	background: #000;
}
input[type=range]:focus::-ms-fill-upper {
	background: #000;
}

@media screen and (max-width: 768px) {
	
#video-nav {
	width: 90vw;
	height: 120px;
	position: absolute;
	top: 50vh;
	margin-top: -moz-calc(-5vw - 120px);
	margin-top: -webkit-calc(-5vw - 120px);
	margin-top: -o-calc(-5vw - 120px);
	margin-top: calc(-5vw - 120px);
	margin-left: -moz-calc(5vw - 3px);
	margin-left: -webkit-calc(5vw - 3px);
	margin-left: -o-calc(5vw - 3px);
	margin-left: calc(5vw - 3px);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
button {
	width: auto;
	height: 30px;
	position: absolute;
	left: 0;
	margin-left: -2px;
	border: 0;
	font-family: PlayfairDisplay-Italic;
	font-size: 25px;
	line-height: 30px;
	background-color: transparent;
}
#seek-bar {
	width: 90vw;
	height: 30px;
	margin-top: 90px;
}
#full-screen {
	margin-top: 30px;
}
input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	margin-top: -13px;
	border: 2px solid #000000;
	border-radius: 15px;
	cursor: pointer;
	background-color: #FFF;
}
input[type=range]::-moz-range-thumb {
	-webkit-appearance: none;
	width: 12px;
	height: 12px;
	margin-top: -4px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	background-color: #FFF;
}
input[type=range]::-ms-thumb {
	-webkit-appearance: none;
	width: 12px;
	height: 12px;
	margin-top: -4px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	background-color: #FFF;
}
	
}